@charset "UTF-8";
/* CSS Document */



@import url(https://fonts.googleapis.com/css?family=Advent+Pro:400,200);

/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

/* Social media icons embed code */

.fa-fw {
    width: 100%!important;
}





/* General styles */



#page-title a {
	color: #fff!important;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#page-title a:hover {
	opacity: 0.8;
}



html,
body {
	font-family: "Helvetica neue", Helvetica,Arial,sans-serif;
	text-rendering: optimizeLegibility;
    font-size: 17px!important;
    -webkit-font-smoothing: antialiased;
}

#page-title {
	background-image: none!important;
}
#page-title h1,
#fwslider .slide_content_new_text h3.standard,
.homepage #section-box-link .text a,
#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4,
.signpost-button,
.homepage #touchslider-desktop h3,
#main-content .slide .text h3,
#main-content .news-list a h3,
#main-sidebar .sidebar h2,
#content-wrapper-wide.hero-image #text h2,
#content-wrapper-wide.hero-image #text p,
#content-wrapper-wide.eng-study .col a,
#main-content #content-wrapper-wide.eng-features h4,
.sidebar-button a,
#box h4,
#content-wrapper-wide.eng-footer strong a,
#main-content h3.block,
.picture-item__details.clearfix h3,
#section-box-link .text, #section-box-link .text a {
	font-family: "DINWeb",Arial,sans-serif !important;
	letter-spacing: normal!important;
	text-transform: none!important;
}
#page-title {
	background-image: none!important;
}


#main-content h1 {
    font-weight: normal!important;
    font-size: 32px!important;
    margin-bottom: 5px!important;
    padding-bottom: 1px;
    padding-top: 16px!important;
}
#main-content h2 {
    margin-top: 5px!important;
}
.signpost-button {
	font-size: 18px!important;
}
.homepage #main-breadcrumbs {
    background-color: #333;
}

.homepage #main-breadcrumbs ul li a {
	color: #ffffff;
}

.homepage #main-breadcrumbs ul li a.bc-home {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/default/breadcrumb-home-white.png)!important;
}
.homepage #main-breadcrumbs ul li a {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/default/breadcrumb-icon-white.png)!important;
}
#main-sidebar .sidebar {
	background-color: #f6f6f6;
	-webkit-box-shadow: none!important;
    box-shadow: none!important;
}
#main-sidebar {
	background-image: url(/media/wwwlboroacuk/external/content/research/wedc/photos/homepage/wedc-logo-colour.png)!important;
	background-repeat: no-repeat;
	padding-top: 90px;
}
.video-container {
	margin-bottom: 40px;
}
#main-content h3.trigger a {
	font-size: 18px!important;
}
.default #section-box-link {
	background-color: #eee;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.default #section-box-link:hover {
	background-color: #ddd;
}
#section-box-link .text a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#section-box-link:hover .text a {
	color: #333!important;
}
#main-sidebar .sidebar h2 {
	background-image: none!important;
}





/* Google CSE results style fix */

.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0!important;
}
.gsc-results-wrapper-nooverlay table, 
.gsc-results-wrapper-nooverlay table td, 
.gsc-results-wrapper-nooverlay table th {
	padding: 0!important;
	border: none 0!important;
}
gsc-webResult {
	border-bottom: solid 1px #e9e9e9!important;
	padding-bottom: 18px!important;
}





/* Homepage slider */


.homepage .contentSlider.customContainer-touch-slider {
	padding: 0!important;
	background-color: #333!important;
}
.homepage.sidebar-right .contentSlider.customContainer-touch-slider {
	padding: 40px 0 0 0!important;
	background-color: #fff!important;
}
.homepage .contentSlider.customContainer-touch-slider .content-wrapper {
	width: 100%!important;
}

.homepage .contentSlider-img-full-width {
	padding: 0!important;
	border: 0 none!important;
	margin: 0!important;
}
.homepage .contentSlider-img-full-width .container {
	max-width: 1180px!important;
	margin: 0 auto!important;
	position: relative;
}
.homepage .contentSlider-img-full-width-dropshadow {
	display: none!important;
}
.homepage .rsText-BlockCaption.left {
	left: 0!important;
}
.homepage .rsText-BlockCaption {
	background-image: none!important;
	padding: 0!important;
	bottom: 30px!important;
}

.homepage .rsText-BlockCaption h5 {
	background-image: url(/media/wwwlboroacuk/external/content/research/wedc/photos/homepage/wedc-logo-white.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -1000px;
	height: 69px;
	width: 150px;
	overflow: hidden;
}
.homepage .rsText-BlockCaption p {
	color: #fff!important;
	opacity: 0.8;
}
.signpost-button.section-link-box.fcbg2.border-color {
	
	background-color: transparent!important;
	background-image: none!important;
	border-width: 0 0 0 10px;
	border-color: rgba(255,255,255,0.4)!important;
	padding: 3px 5px 3px 10px!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.signpost-button.section-link-box.fcbg2.border-color:hover {
	border-color: rgba(255,255,255,1)!important;
}
.homepage .rsDefault .rsBullets {
	display: none!important;
}


/* Homepage study panel */


#content-wrapper-wide.wedc-study {
	padding: 20px 0 !important;
	border-top: solid 4px #333;
	background-color: #009bc9;
}

#content-wrapper-wide.wedc-study h2 {
	font-size: 48px!important;
	text-transform: uppercase!important;
	color: rgba(255,255,255,0.6);
	margin: 0!important;
	padding: 10px 0 0 0!important;
	font-family: "DINWeb-light",Arial,sans-serif !important;
	font-weight: normal!important;
    letter-spacing: normal!important;
}
#content-wrapper-wide.wedc-study p {
	color: rgba(255,255,255,0.8);
	margin-top: -10px!important;
	width: 80%;
}
#content-wrapper-wide.wedc-study .col a {
	display: block;
	padding: 0 0 0 20px;
	margin-top: 70px;
	font-size: 24px!important;
	color: #fff!important;
	font-weight: bold!important;
	line-height: 1.2!important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-left: solid 10px rgba(255,255,255,0.4);
	font-family: "DINWeb",Arial,sans-serif !important;
	letter-spacing: normal!important;
	text-transform: none!important;
}



#content-wrapper-wide.wedc-study .col.link1 {
  opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
#content-wrapper-wide.wedc-study .col.link2 {
  opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

#content-wrapper-wide.wedc-study .col a span {
	font-size: 20px!important;
	font-weight: normal!important;
	text-transform: uppercase!important;
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity: 0.6;
}
#content-wrapper-wide.wedc-study .col a:hover {
	border-left: solid 10px rgba(255,255,255,1);
}
#content-wrapper-wide.wedc-study .col a:hover span {
	color: #fff!important;
	opacity: 1;
}




/* WEDC Main homepage links */

.homepage #content-wrapper-wide.container-01 {
	padding-bottom: 0!important;
}

.homepage #section-box-link {
	background-color: #eee!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.homepage #section-box-link .text a {
	padding: 20px 20px 10px;
	font-weight: bold!important;
	font-size: 30px!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.homepage #section-box-link .text em {
	font-size: 14px!important;
	line-height: 1.3!important;
	color: #666!important;
}
.homepage #section-box-link:hover {
	background-color: #ddd!important;
}
.homepage #section-box-link:hover .text a {
	color: #333!important;
}


/* WEDC additional links */

.homepage #content-wrapper-wide.container-02 {
	background-color: #eee;
}
.homepage #content-wrapper-wide.container-02 #section-box-link .text a {
	padding: 0px 20px;
	border-left: solid 10px rgba(0,0,0,0.1);
	background-color: transparent!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.homepage #content-wrapper-wide.container-02 #section-box-link:hover .text a {
	border-left: solid 10px rgba(0,0,0,0.8);
}
.homepage #content-wrapper-wide.container-02 #section-box-link:hover {
	background-color: transparent!important;
	
}



/* WEDC news event */

.homepage #content-wrapper-wide.wedc-news .conf a {
	background-color: #eee;
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.homepage #content-wrapper-wide.wedc-news .conf a img {
	width: 100%;
}
.homepage #content-wrapper-wide.wedc-news .conf a span {
	display: block;
	padding: 20px;
}
.homepage #content-wrapper-wide.wedc-news .conf a p {
	margin: 0!important;
	color: #666!important;
	font-size: 14px!important;
    line-height: 1.3!important;
}
.homepage #content-wrapper-wide.wedc-news .conf a h3 {
	margin: 0!important;
	font-size: 30px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.homepage #content-wrapper-wide.wedc-news .conf a:hover {
	background-color: #ddd;
}
.homepage #content-wrapper-wide.wedc-news .conf a:hover h3 {
	color: #000!important;
}
.homepage #content-wrapper-wide.wedc-news .conf img {
	width: 100%;
}
.homepage #content-wrapper-wide.wedc-news .news .content-wrapper {
	width: 100%!important;
}
.homepage #content-wrapper-wide.wedc-news .news h2 {
	font-size: 30px!important;
	border-bottom: 3px dotted #ddd;
	padding-bottom: 10px;
}
#main-content .news-list p:first-of-type {
	display: none;
}
#main-content .news-list {
	border-top: 0 none!important;
	padding: 0!important;
	background-image: url(/media/wwwlboroacuk/external/content/research/wedc/photos/homepage/wedc-news-icon.png)!important;
	background-repeat: no-repeat;
	display: block;
	background-position: left 8px;
}



.default #main-content .news-list {
	padding: 20px 0!important;
	border-top: 2px dotted #eee!important;
	background-position: left 28px
}

#content-wrapper-wide.wedc-news .news-list a,
#main-content .news-list a {
	padding-left: 50px!important;
	cursor: pointer;
	display: block;
}
#main-content .news-list h3 {
	color: #333;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-bottom: 0!important;
}
#main-content .news-list:hover h3 {
	color: #000;
}
#main-content .news-list .date {
	color: #009bc9;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#main-content .news-list:hover .date {
	color: #333;
}




/* WEDC Footer */


#content-wrapper-wide.wedc-contact {
	background-color: #009bc9;
}
#content-wrapper-wide.wedc-contact .logos img {
	padding-right: 2em;
	padding-top: 5em;
	float: right;
}
#content-wrapper-wide.wedc-contact h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	font-size: 36px!important;
	color: #fff!important;
	opacity: 0.5;
}
#content-wrapper-wide.wedc-contact p {
	margin: 0!important;
}
#content-wrapper-wide.wedc-contact p a.phone {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold;
	font-size: 30px!important;
	color: #fff!important;
	opacity: 0.9;
	display: inline-block;
	clear: both;
}

#content-wrapper-wide.wedc-contact p a.phone:hover {
	opacity: 1;
}
#content-wrapper-wide.wedc-contact p a.phone span {
	font-weight: normal;
}
#content-wrapper-wide.wedc-contact p a.email {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 18px!important;
	color: #fff!important;
	opacity: 0.9;
	display: inline-block;
	clear: both;
	height: 26px;
}

#content-wrapper-wide.wedc-contact p a.email:hover {
	opacity: 1;
}
#content-wrapper-wide.wedc-contact p a.home-button {
	display: inline-block;
	padding: 2px 10px;
	border: 1px solid rgba(255,255,255,0.3);
    margin: 5px 0 10px;
	color: #fff!important;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.wedc-contact p a.home-button:hover {
	border: 1px solid rgba(255,255,255,1);
}
#content-wrapper-wide.wedc-contact p.address {
	color: #fff;
	opacity: 0.5;
	margin-top: 12px!important;
	clear: both;
}

#content-wrapper-wide.wedc-contact ul.social {
	margin: 90px 0 0 0;
	padding-left: 2px;
	border: none!important;
	display: block;
	height: 50px;
	overflow: hidden;
}
#content-wrapper-wide.wedc-contact ul.social li {
	background-color: transparent!important;
	background-image: none;
	display: block;
	float: right;
	margin: 2px 8px 0 0!important;
	padding: 0!important;
	border: none!important;
	line-height: 0!important;
}
#content-wrapper-wide.wedc-contact ul.social li a {
	background-color: #fff;
	text-decoration: none!important;
	font-size: 24px;
	line-height: 0!important;
	display: block;
	height: 26px;
	width: 26px;
	padding: 10px 8px 8px 10px;
	opacity: 0.6;
	margin-top: 0px;
	margin-left: 0px;
	text-align: center;
	-webkit-border-radius: 30px;
border-radius: 30px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.wedc-contact ul.social li a:hover {
	opacity: 1;
}





/* ----------------- */
/* Responsive styles */
/* ----------------- */




@media (max-width: 1220px) {



.homepage #main-content.content-fullwidth #touchslider-desktop .content-wrapper,
.homepage #main-content.content-fullwidth #touchslider-mobile .content-wrapper {
	padding-left: 0!important;
	padding-right: 0!important;
}
.homepage #content-wrapper-wide.wedc-news .news .content-wrapper {
	padding: 0!important;
}
.homepage .rsText-BlockCaption.left {
	padding: 20px 20px 0 20px!important;
}
#main-sidebar {
	background-position: 20px 0;
}





}
@media (max-width: 1080px) {
	
	
	
.homepage .rsText-BlockCaption h3 {
	font-size: 24px!important;
	margin-bottom: 0!important;
}
	
	
	
}
@media (max-width: 880px) {
	
	
	
	
.homepage .contentSlider-img-full-width {
	background-color: #333;
}
#content-wrapper-wide.wedc-study .col a {
    margin-top: 20px;
    margin-left: 0;
}

	
	
	
}
@media (max-width: 764px) {
	
	
	
	
#main-sidebar {
	background-position: 20px 20px;
}
	
	
	
	
}
@media (max-width: 649px) {
	
	
#content-wrapper-wide.wedc-study .span_2_of_4,
#content-wrapper-wide.wedc-study .span_1_of_4 {
	width: 100%!important
}
#content-wrapper-wide.wedc-study p,
#content-wrapper-wide.wedc-study h2 {
	width: auto!important;
	padding: 0 30px!important;
}
#content-wrapper-wide.wedc-study .col a {
	margin-left: 30px!important;
}
	
	
}
@media (max-width: 590px) {
	
	
	
	
#content-wrapper-wide.wedc-contact ul.social li {
	float: left;
}
#content-wrapper-wide.wedc-contact ul.social {
    margin: 0;
}
	
	
	
}
